Bug 1165670 - add host from foreman - name and address aren't cleared when disabling foreman
Summary: add host from foreman - name and address aren't cleared when disabling foreman
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.1
Assignee: Yaniv Bronhaim
QA Contact: Pavel Stehlik
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-19 13:15 UTC by Oved Ourfali
Modified: 2016-02-10 19:32 UTC (History)
7 users (show)

Fixed In Version: vt13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-21 16:05:33 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 35239 master MERGED ui: fixing addHost form issues when playing with using host provider Never
oVirt gerrit 35323 master MERGED ui: Fixing popupHostView css style Never
oVirt gerrit 35385 ovirt-engine-3.5 MERGED ui: fixing addHost form issues when playing with using host provider Never
oVirt gerrit 35386 ovirt-engine-3.5 MERGED ui: Fixing popupHostView css style Never

Description Oved Ourfali 2014-11-19 13:15:44 UTC
Description of problem:
When selecting to use foreman, and then deselecting it, the name and address field that were automatically filled up when using foreman aren't cleared.

Comment 1 Sandro Bonazzola 2015-01-21 16:05:33 UTC
oVirt 3.5.1 has been released. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.